Subject: Re: Warranty tickets update June 26th
From: Arjun Hurry <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Wed, 1 Jul 2020 14:05:29 -0700 (MST)

Hi Heta, 

Please review the following: 

Ticket 	Replacement order number (if available) 	Country 	Missing information 
71635 	SDE00004263 	Germany 	Waiting for CS reply 
72166 	RDE0000499 	Germany 	Product will be shipped on July 2nd, need to confirm shipment 
72242 	SUS000006864 	USA 	No tracking available yet 
72281 	SDE00005522 	Germany 	No tracking available yet 
72948 	SDE00004079 	Germany 	No tracking available yet 
73269 	SDE00006176 	Germany 	No tracking available yet 
73422 	SDE000002455 	Germany 	No shipping date yet 
73652 	SFR000003817 	France 	No tracking available yet 
73665 	
	Germany 	Replacement is ADAPT, CS needs to confirm shipment date 
73766 	SDE00003527 	Germany 	Shipping date is 7/1/20, but tracking shows delivered 06/22 
74440 	RDE0000586 	Germany 	CS to check if replacement product is now in stock 
74474 	RDE0000706 	Germany 	Replacement is ADAPT, CS needs to confirm shipment date 
74808 	SUS000003576 	USA 	Product not in stock, will reply to customer once shipping date is confirmed 
75143 	SDE000004002 	Germany 	Customer confirmed they received the replacement, shipping label missing 
75419 	SUS000007300 	USA 	No shipping date yet 
75577 	SDE000011349 	Germany 	Customer didn't know he was meant to return the faulty unit. He's already disposed of it last week 
75750 	SUS000007923 	USA 	No shipping date yet 
76331 	SCA000000971 	Canada 	Customer is still waiting for one more unit of SD1Pro ML 
76416 	SDE00001445 	Germany 	No tracking available yet 
76486 	RDE0000670 	Germany 	2 RMAs for this customer on this ticket, Heta to advise on next steps 

Thank you, 

AJ 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, 30 June, 2020 19:04:11 
Subject: RE: Warranty tickets update June 26th 

Hi AJ, 

These tickets have been updated. You can send me new escalations daily, if you have some. I will collect them from all agents and send to the correct departments for checking. 

From: Heta Nyrhinen (HNYR) 
Sent: 29. juni 2020 09:13 
To: Arjun Hurry <[email-masked]> 
Cc: Pritish Nandi <[email-masked]> 
Subject: RE: Warranty tickets update June 26th 

Hi AJ, 

Thank you. I have commented on some of the tickets that need your action, and I’m checking the others with CS. 

From: Arjun Hurry < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 26. juni 2020 23:08 
To: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Warranty tickets update June 26th 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

Please review the following: 

	

Ticket 	

Replacement order number (if available) 	

Country 	

Missing information 

74923 		

Germany 	

Need to confirm if replacement has been shipped. Ticket looks to have been closed in error. 

85127 		

Germany 	

No update on RMA request 

88356 	

SUS000013194, SUS000012907 	

USA 	

Andrea has flagged this as a possible duplicate order 

85060 	

EXP000002949 	

Sweden 	

Need to confirm if replacement has been shipped. 

85638 	

SDE000011361 	

Germany 	

Customer returned the charging station as well. CS to confirm order for replacement charging station 

75748 	

SUS000008024 	

USA 	

Unresponsive customer, tracking number needed to check delivery. 

84930 		

USA 	

Customer unwilling to wait for replacement order, and wants an alternative solution 

Agent errors: 

	

Ticket 	

Agent 	

Error 

88390 	

Valentin 	

Issue field blank, subject line incorrect 

87274 	

Dylan / Robert Schmidt 	

Issue field blank, subject line incorrect 

75748 	

Valentin 	

Issue field blank, subject line incorrect 

Thank you, 

AJ